body{background:url(../images/bg.gif);}
body,div,ul,li,h1,h2,h3,img,p,dl,dt,dd,a{padding:0;margin:0;}
.img{ border:none}
.header{height:100px; width:1000px; margin:0 auto;}
.header_logo{ float:left; margin-top:36px; height:40px}
.content{ background:url(../images/main.gif) center no-repeat; height:4771px;  margin:0 auto;}